[Overview][Types][Classes][Index] | Reference for unit 'ImgList' (#lcl)

# TCustomImageList.AddIcon

AddIcon - add an icon to the list, returning the index of the icon or -1 if not successful (not yet supported)

## Declaration

Source position: imglist.pp line 164

`public function TCustomImageList.AddIcon(`
`Image: TIcon`
`):Integer;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.